Subject: Re: [Fecframe] Fecframe Digest, Vol 30, Issue 7

From: "Rajiv Asati (rajiva)" <[email-masked]>
Date: Wed, 30 Jul 2008 14:07:03 -0400

Home Location - RTP, NC

> Sept 15 week (early)
> Sept 22 week (early)
> Oct 20 week

Oct 20 week would be preferrable.

Cheers,
Rajiv

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of 
> [email-masked]
> Sent: Wednesday, July 30, 2008 12:53 PM
> To: [email-masked]
> Subject: Fecframe Digest, Vol 30, Issue 7
> 
> Send Fecframe mailing list submissions to
> 	[email-masked]
> 
> To subscribe or unsubscribe via the World Wide Web, visit
> 	https://www.ietf.org/mailman/listinfo/fecframe
> or, via email, send a message with subject or body 'help' to
> 	[email-masked]
> 
> You can reach the person managing the list at
> 	[email-masked]
> 
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Fecframe digest..."
> 
> 
> Today's Topics:
> 
>    1. Interim Working Group Meeting (Greg Shepherd)
>    2. Re: Interim Working Group Meeting ( Ula? C. Kozat )
>    3. Re: Interim Working Group Meeting (Ali C. Begen (abegen))
>    4. Re: Interim Working Group Meeting (Marshall Eubanks)
>    5. Re: Interim Working Group Meeting (Ali C. Begen (abegen))
>    6. Re: Interim Working Group Meeting (Mark Watson)
> 
> 
> ----------------------------------------------------------------------
> 
> Message: 1
> Date: Wed, 30 Jul 2008 07:23:43 -0700
> From: "Greg Shepherd" <[email-masked]>
> Subject: [Fecframe] Interim Working Group Meeting
> To: [email-masked]
> Message-ID:
> 	<[email-masked]>
> Content-Type: text/plain; charset=ISO-8859-1
> 
> Thanks to those who participated today. We actually made significant
> progress on a number of issues, which exposed the need to progress
> some other issues as well.
> 
> Magnus has given us the approval (or did he task us?) to have an
> interim FECFrame working group meeting before Minneapolis to
> specifically work on FECFrame framework and transport issues.
> 
> Here are three proposed dates. Please respond to the list with your
> preference, your home location to help us choose something relatively
> central.
> 
> Sept 15 week (early)
> Sept 22 week (early)
> Oct 20 week
> 
> Let's work to get this scheduled quickly to ensure we can fit this
> into our rapidly filling schedules.
> 
> Thanks again,
> Greg
> 
> 
> ------------------------------
> 
> Message: 2
> Date: Wed, 30 Jul 2008 08:46:51 -0700
> From: " Ula? C. Kozat " <[email-masked]>
> Subject: Re: [Fecframe] Interim Working Group Meeting
> To: "Greg Shepherd" <[email-masked]>
> Cc: [email-masked]
> Message-ID:
> 	<[email-masked]>
> Content-Type: text/plain; charset="iso-8859-1"
> 
> I cannot make it on Sep 15 and 22.  I can make it on Oct  20. My home
> location is Santa Clara, CA.
> 
> Ulas
> 
> On Wed, Jul 30, 2008 at 7:23 AM, Greg Shepherd 
> <[email-masked]> wrote:
> 
> > Thanks to those who participated today. We actually made significant
> > progress on a number of issues, which exposed the need to progress
> > some other issues as well.
> >
> > Magnus has given us the approval (or did he task us?) to have an
> > interim FECFrame working group meeting before Minneapolis to
> > specifically work on FECFrame framework and transport issues.
> >
> > Here are three proposed dates. Please respond to the list with your
> > preference, your home location to help us choose something 
> relatively
> > central.
> >
> > Sept 15 week (early)
> > Sept 22 week (early)
> > Oct 20 week
> >
> > Let's work to get this scheduled quickly to ensure we can fit this
> > into our rapidly filling schedules.
> >
> > Thanks again,
> > Greg
> > _______________________________________________
> > Fecframe mailing list
> > [email-masked]
> > https://www.ietf.org/mailman/listinfo/fecframe
> >
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: 
> <http://www.ietf.org/pipermail/fecframe/attachments/20080730/b
> 34e4fb9/attachment-0001.htm>
> 
> ------------------------------
> 
> Message: 3
> Date: Wed, 30 Jul 2008 09:11:54 -0700
> From: "Ali C. Begen (abegen)" <[email-masked]>
> Subject: Re: [Fecframe] Interim Working Group Meeting
> To: "Ulas C. Kozat" <[email-masked]>, "Greg Shepherd"
> 	<[email-masked]>
> Cc: [email-masked]
> Message-ID:
> 	
> <[email-masked]>
> Content-Type: text/plain; charset="us-ascii"
> 
> Week of October 20th in bay area (san jose, ca to be more specific)
> -acbegen
> 
>  -----Original Message-----
> From: 	Ulas C. Kozat [mailto:[email-masked]]
> Sent:	Wednesday, July 30, 2008 08:47 AM Pacific Standard Time
> To:	Greg Shepherd
> Cc:	[email-masked]
> Subject:	Re: [Fecframe] Interim Working Group Meeting
> 
> I cannot make it on Sep 15 and 22.  I can make it on Oct  20. My home
> location is Santa Clara, CA.
> 
> Ulas
> 
> On Wed, Jul 30, 2008 at 7:23 AM, Greg Shepherd 
> <[email-masked]> wrote:
> 
> > Thanks to those who participated today. We actually made significant
> > progress on a number of issues, which exposed the need to progress
> > some other issues as well.
> >
> > Magnus has given us the approval (or did he task us?) to have an
> > interim FECFrame working group meeting before Minneapolis to
> > specifically work on FECFrame framework and transport issues.
> >
> > Here are three proposed dates. Please respond to the list with your
> > preference, your home location to help us choose something 
> relatively
> > central.
> >
> > Sept 15 week (early)
> > Sept 22 week (early)
> > Oct 20 week
> >
> > Let's work to get this scheduled quickly to ensure we can fit this
> > into our rapidly filling schedules.
> >
> > Thanks again,
> > Greg
> > _______________________________________________
> > Fecframe mailing list
> > [email-masked]
> > https://www.ietf.org/mailman/listinfo/fecframe
> >
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: 
> <http://www.ietf.org/pipermail/fecframe/attachments/20080730/b
> 5bd4417/attachment-0001.htm>
> 
> ------------------------------
> 
> Message: 4
> Date: Wed, 30 Jul 2008 12:25:56 -0400
> From: Marshall Eubanks <[email-masked]>
> Subject: Re: [Fecframe] Interim Working Group Meeting
> To: "Ula? C. Kozat" <[email-masked]>
> Cc: [email-masked]
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset=UTF-8; format=flowed; delsp=yes
> 
> I can make any of these dates.
> 
> Stephan Wenger has graciously offered to host us in Palo Alto,  
> although that will have to be
> confirmed once we get a date.
> 
> Note that the dates quoted are all Mondays. Our meeting will be ~ 2  
> days long, and I would suggest
> that we actually do it Tuesday - Wednesday if we can, so please  
> indicate if you have conflicts during the
> week as well.
> 
> Regards
> Marshall
> 
> On Jul 30, 2008, at 11:46 AM, Ula? C. Kozat wrote:
> 
> > I cannot make it on Sep 15 and 22.  I can make it on Oct  20. My  
> > home location is Santa Clara, CA.
> >
> > Ulas
> >
> > On Wed, Jul 30, 2008 at 7:23 AM, Greg Shepherd <[email-masked]>  
> > wrote:
> > Thanks to those who participated today. We actually made significant
> > progress on a number of issues, which exposed the need to progress
> > some other issues as well.
> >
> > Magnus has given us the approval (or did he task us?) to have an
> > interim FECFrame working group meeting before Minneapolis to
> > specifically work on FECFrame framework and transport issues.
> >
> > Here are three proposed dates. Please respond to the list with your
> > preference, your home location to help us choose something 
> relatively
> > central.
> >
> > Sept 15 week (early)
> > Sept 22 week (early)
> > Oct 20 week
> >
> > Let's work to get this scheduled quickly to ensure we can fit this
> > into our rapidly filling schedules.
> >
> > Thanks again,
> > Greg
> > _______________________________________________
> > Fecframe mailing list
> > [email-masked]
> > https://www.ietf.org/mailman/listinfo/fecframe
> >
> > _______________________________________________
> > Fecframe mailing list
> > [email-masked]
> > https://www.ietf.org/mailman/listinfo/fecframe
> 
> 
> 
> ------------------------------
> 
> Message: 5
> Date: Wed, 30 Jul 2008 09:31:12 -0700
> From: "Ali C. Begen (abegen)" <[email-masked]>
> Subject: Re: [Fecframe] Interim Working Group Meeting
> To: "Marshall Eubanks" <[email-masked]>, "Ula? C. Kozat"
> 	<[email-masked]>
> Cc: [email-masked]
> Message-ID:
> 	
> <[email-masked]>
> Content-Type: text/plain;	charset="iso-8859-2"
> 
> Any day during the week of oct 20th works for me. And palo 
> alto works for me, too.
> 
> -acbegen 
> 
> > -----Original Message-----
> > From: [email-masked] 
> > [mailto:[email-masked]] On Behalf Of Marshall Eubanks
> > Sent: Wednesday, July 30, 2008 5:26 PM
> > To: "Ula? C. Kozat"
> > Cc: [email-masked]
> > Subject: Re: [Fecframe] Interim Working Group Meeting
> > 
> > I can make any of these dates.
> > 
> > Stephan Wenger has graciously offered to host us in Palo 
> > Alto, although that will have to be confirmed once we get a date.
> > 
> > Note that the dates quoted are all Mondays. Our meeting will 
> > be ~ 2 days long, and I would suggest that we actually do it 
> > Tuesday - Wednesday if we can, so please indicate if you have 
> > conflicts during the week as well.
> > 
> > Regards
> > Marshall
> > 
> > On Jul 30, 2008, at 11:46 AM, Ula? C. Kozat wrote:
> > 
> > > I cannot make it on Sep 15 and 22.  I can make it on Oct  
> > 20. My home 
> > > location is Santa Clara, CA.
> > >
> > > Ulas
> > >
> > > On Wed, Jul 30, 2008 at 7:23 AM, Greg Shepherd <[email-masked]>
> > > wrote:
> > > Thanks to those who participated today. We actually made 
> > significant 
> > > progress on a number of issues, which exposed the need to 
> progress 
> > > some other issues as well.
> > >
> > > Magnus has given us the approval (or did he task us?) to have an 
> > > interim FECFrame working group meeting before Minneapolis to 
> > > specifically work on FECFrame framework and transport issues.
> > >
> > > Here are three proposed dates. Please respond to the list 
> with your 
> > > preference, your home location to help us choose something 
> > relatively 
> > > central.
> > >
> > > Sept 15 week (early)
> > > Sept 22 week (early)
> > > Oct 20 week
> > >
> > > Let's work to get this scheduled quickly to ensure we can 
> fit this 
> > > into our rapidly filling schedules.
> > >
> > > Thanks again,
> > > Greg
> > > _______________________________________________
> > > Fecframe mailing list
> > > [email-masked]
> > > https://www.ietf.org/mailman/listinfo/fecframe
> > >
> > > _______________________________________________
> > > Fecframe mailing list
> > > [email-masked]
> > > https://www.ietf.org/mailman/listinfo/fecframe
> > 
> > _______________________________________________
> > Fecframe mailing list
> > [email-masked]
> > https://www.ietf.org/mailman/listinfo/fecframe
> > 
> 
> 
> ------------------------------
> 
> Message: 6
> Date: Wed, 30 Jul 2008 09:52:50 -0700
> From: Mark Watson <[email-masked]>
> Subject: Re: [Fecframe] Interim Working Group Meeting
> To: Greg Shepherd <[email-masked]>,	<[email-masked]>
> Message-ID: <[email-masked]>
> Content-Type: text/plain;	charset="US-ASCII"
> 
> Any of those times are ok for me. Bay Area preferred.
> 
> ...Mark
> 
> 
> On 7/30/08 7:23 AM, "Greg Shepherd" <[email-masked]> wrote:
> 
> > Thanks to those who participated today. We actually made significant
> > progress on a number of issues, which exposed the need to progress
> > some other issues as well.
> > 
> > Magnus has given us the approval (or did he task us?) to have an
> > interim FECFrame working group meeting before Minneapolis to
> > specifically work on FECFrame framework and transport issues.
> > 
> > Here are three proposed dates. Please respond to the list with your
> > preference, your home location to help us choose something 
> relatively
> > central.
> > 
> > Sept 15 week (early)
> > Sept 22 week (early)
> > Oct 20 week
> > 
> > Let's work to get this scheduled quickly to ensure we can fit this
> > into our rapidly filling schedules.
> > 
> > Thanks again,
> > Greg
> > _______________________________________________
> > Fecframe mailing list
> > [email-masked]
> > https://www.ietf.org/mailman/listinfo/fecframe
> 
> 
> 
> 
> ------------------------------
> 
> _______________________________________________
> Fecframe mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/fecframe
> 
> 
> End of Fecframe Digest, Vol 30, Issue 7
> ***************************************
> 
_______________________________________________
Fecframe mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/fecframe